"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _overArg = require("./_overArg.js");
var getPrototype = _overArg.default(Object.getPrototypeOf, Object);
exports.default = getPrototype;
